Bug 925968 (drupal6-node_import) - Review Request: drupal6-node_import - Allows users to import node content from a CSV or TSV file
Summary: Review Request: drupal6-node_import - Allows users to import node content fro...
Keywords:
Status: CLOSED ERRATA
Alias: drupal6-node_import
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anderson Silva
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-23 02:01 UTC by Shawn Iwinski
Modified: 2013-06-11 17:31 UTC (History)
3 users (show)

Fixed In Version: drupal6-node_import-1.2-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-01 04:24:51 UTC
Type: ---
ansilva: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Shawn Iwinski 2013-03-23 02:01:21 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/drupal6-node_import.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/drupal6-node_import-1.2-1.fc18.src.rpm

Description:
Node import allows users to import content (node, user, taxonomy) from CSV or
TSV files.

Note that all files need to be in UTF8 encoding.


Fedora Account System Username: siwinski

Comment 1 Anderson Silva 2013-04-22 12:55:55 UTC
PASSES all rpmlint checks.
Installs successfully locally on my machine.

Comment 2 Shawn Iwinski 2013-04-22 16:09:28 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: drupal6-node_import
Short Description: Allows users to import node content from a CSV or TSV file
Owners: siwinski afsilva
Branches: f17 f18 f19 el5 el6
InitialCC:

Comment 3 Gwyn Ciesla 2013-04-22 16:20:03 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2013-04-22 22:38:58 UTC
drupal6-node_import-1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-node_import-1.2-1.el6

Comment 5 Fedora Update System 2013-04-22 22:39:09 UTC
drupal6-node_import-1.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-node_import-1.2-1.fc18

Comment 6 Fedora Update System 2013-04-22 22:39:19 UTC
drupal6-node_import-1.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-node_import-1.2-1.el5

Comment 7 Fedora Update System 2013-04-22 22:39:28 UTC
drupal6-node_import-1.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-node_import-1.2-1.fc17

Comment 8 Fedora Update System 2013-04-22 22:39:38 UTC
drupal6-node_import-1.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-node_import-1.2-1.fc19

Comment 9 Fedora Update System 2013-04-23 02:57:25 UTC
drupal6-node_import-1.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository.

Comment 10 Fedora Update System 2013-05-01 04:24:52 UTC
drupal6-node_import-1.2-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 11 Fedora Update System 2013-05-17 03:23:13 UTC
drupal6-node_import-1.2-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 12 Fedora Update System 2013-05-17 03:28:58 UTC
drupal6-node_import-1.2-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 13 Fedora Update System 2013-05-17 22:20:38 UTC
drupal6-node_import-1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 14 Fedora Update System 2013-05-27 14:23:08 UTC
drupal6-node_import-1.2-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-node_import-1.2-2.el5

Comment 15 Fedora Update System 2013-06-11 17:31:58 UTC
drupal6-node_import-1.2-2.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.